# translation of kio_mac.po to Venda
# translation of kio_mac.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_mac\n"
"POT-Creation-Date: 2002-07-30 02:48+0200\n"
"PO-Revision-Date: 2002-09-12 20:04SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kio_mac.cpp:96
msgid "Unknown mode"
msgstr "Moudu usa divhei"

#: kio_mac.cpp:117
msgid "There was an error with hpcopy - please ensure it is installed"
msgstr "Hodo vhana vhukhakhi nga hpcopy - ri humbela uri ni vhone uri yo dzheniswa"

#: kio_mac.cpp:136
msgid "No filename was found"
msgstr "A huna dzina la faela lo wanalaho"

#: kio_mac.cpp:149
msgid "There was an error with hpls - please ensure it is installed"
msgstr "Hodovha na vhukhakhi nga hpls - ri humbela uri ni vhone uri yo dzheniswa"

#: kio_mac.cpp:192
msgid "No filename was found in the URL"
msgstr "A huna dzina la faela lo wanalaho kha URL"

#: kio_mac.cpp:206
msgid ""
"hpls did not exit normally - please ensure you have installed the hfsplus "
"tools"
msgstr "hpls aingo bva zwavhudi - ri humbela uri ni vhone uri no dzhenisa hfsplus"

#: kio_mac.cpp:297
msgid ""
"hpmount did not exit normally - please ensure that hfsplus utils are "
"installed,\n"
"that you have permission to read the partition (ls -l /dev/hdaX)\n"
"and that you have specified the correct partition.\n"
"You can specify partitions by adding ?dev=/dev/hda2 to the URL."
msgstr ""
"hpmount aingo bva zwavhudi - ri humbela uri ni vhone uri utils dzo "
"dzheniswa,\n"
"nauri nina thendelo yau vhala zwofhandekanaho nga zwivhili ((ls -l "
"/dev/hdaX)\n"
"nauri no talusa zwofhandekanaho nga vhukati zwavhukuma\n"
"Ninga talusa zwofhandekanaho nga vhukati ngau engedza ?dev=/dev/hda2 to the "
"URL."

#: kio_mac.cpp:329
msgid "hpcd did not exit normally - please ensure it is installed"
msgstr "hpcd aingo bva zwavhudi - ri humbela uri ni vhone uri yo dzheniswa"
